body {
    
    font-family: courier;
    color: black;
}

p {
    margin-top: 0px;
}

a {
    color: blue;
}

#header{
    background-color:black;
    padding-top: 35px;
    padding-left: 50px;
    border-bottom: 2px dashed;
    margin-bottom: 35px;
    color: white;
}

.links ul, li {
    display: inline;
    background-color: white;
    border: 2px dashed;
    margin-left: 10px;
    margin-top: -20px;
    padding: 16px;
}

.links ul, li:hover {
    background-color:#ff009e;
}


.list a{
}


.here a {
    color: #ff009e;    
}

.here{
    border: 2px dashed;
    background-color: yellow;
}

.here:hover{
    background-color: yellow;
}

#content {
    background-color: white;
    border: 2px dashed;
    margin: 50px;
    padding: 45px;
}

/* NEW accordion styles */

.accordion {
  font-family: courier;
  font-size: 18px;
  background-color: #fff;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: 1px dashed;
  text-align: left;
  outline: none;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #eee;
  color: black;
}

.accordion:after {
  content: '\002B';
  color: #777;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\00D7";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}


/* OLD Accordion styles */

.tab {
  position: relative;
  margin-bottom: 5px;
  width: 100%;
  overflow: hidden;
}
input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  line-height: 3;
    border: 1px dashed;
  cursor: pointer;
}

.tab-content {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}

.tab-content p {
  margin: 1em;
}
/* :checked */
input:checked ~ .tab-content {
  max-height: 200em;
}
/* Icon */
label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
input[type=checkbox] + label::after {
  content: "+";
}
input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}


#booklist
{
    display: block;
    border: none;
    font-size: 12px;

}

.gallery {
    border: 1px dashed;
    font-size: 16px;
    padding: 10px;
    text-align: center;    
}

.blog {
    border: 1px dashed;
    font-size: 16px;
    padding: 10px;
    text-align: left;
    width: 100%;    
}

.blogcell {
  border: 1px dashed;
  padding: 10px;
}

.bloglinks {
  width: 25%;
  float: left;
}

.blogcontent {
  margin-left: 30%;
}

.posts {
  width: 10%;
  height: 25px;
  float: left;
}
.grayed {
  color: gray;
  font-style: italic;
}